Ögeler etikete göre görüntüleniyor: joomla 4

Cumartesi, 30 Kasım 2019 22:46

Joomla 3.9.13

This is a list of all the available language packs (currently 89) for the latest version of K2. The language packs are fully compatible for installation in Joomla! versions 1.5 to 3.x. The only requirement is that you must have the related Joomla! language pack installed first.

Yayınlandığı Kategori Joomla